//
//  TransformationsAppDelegate.m
//  Transformations
//
//  David J. Malan
//  Harvard University
//  dmalan@harvard.edu
//
//  Demonstrates affine transformations of Tommy.
//

#import "TransformationsAppDelegate.h"
#import "TransformationsViewController.h"

@implementation TransformationsAppDelegate

@synthesize viewController=_viewController;
@synthesize window=_window;

- (BOOL)application:(UIApplication *)application didFinishLaunchingWithOptions:(NSDictionary *)launchOptions
{
    self.window.rootViewController = self.viewController;
    [self.window makeKeyAndVisible];
    return YES;
}

- (void)dealloc
{
    [_viewController release];
    [_window release];
    [super dealloc];
}

@end
