//
//  TransformationsViewController.h
//  Transformations
//
//  David J. Malan
//  Harvard University
//  dmalan@harvard.edu
//
//  Demonstrates affine transformations of Tommy.
//

#import <UIKit/UIKit.h>

@interface TransformationsViewController : UIViewController {
    CGPoint _translation;
}

@property (nonatomic, retain) IBOutlet UIImageView *imageView;
@property (assign, nonatomic) float scale;

- (void)handlePan:(UIPanGestureRecognizer *)sender;
- (void)handlePinch:(UIPinchGestureRecognizer *)sender;

@end
