//
//  GesturesViewController.h
//  Gestures
//
//  David J. Malan
//  Harvard University
//  dmalan@harvard.edu
//
//  Demonstrates gestures.
//

#import <UIKit/UIKit.h>

@interface GesturesViewController : UIViewController <UIAlertViewDelegate> {
}

@property (assign, nonatomic) BOOL alertInProgress;
@property (nonatomic, retain) IBOutlet UIImageView *imageView;
@property (assign, nonatomic) int index;
@property (nonatomic, retain) NSArray *tommies;

- (void)alertView:(UIAlertView *)alertView didDismissWithButtonIndex:(NSInteger)buttonIndex;
- (void)handleLongPress:(UILongPressGestureRecognizer *)sender;
- (void)handleSwipe:(UISwipeGestureRecognizer *)sender;


@end
